uuid:
  -
    value: bb03eafc-e78b-4eda-8a7c-690994df746b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '49-Service File.jpg'
uri:
  -
    value: 'public://2022-05/49-Service File.jpg'
    url: /sites/default/files/2022-05/49-Service%20File.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 63070
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:35:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:11+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '49-Service File.jpg'
sha1:
  -
    value: 7a06fb28f93c9e493f144cb9865cd4a1ce3f83ad
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
